# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec  5 03:43:48 UTC 2016
pkgname = jericho-html
pkgver = 3.3-1
pkgdesc = Java based library for HTML Parsing
url = http://jericho.htmlparser.net
builddate = 1480909428
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3552256
arch = any
license = LGPL
depend = java-runtime
makedepend = java-environment
makedepend = java-commons-logging
makedepend = log4j-1.2
makedepend = slf4j
